﻿local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("deDE", function() return {
	["(done)"] = "(Fertig)",
	["(failed)"] = "(Fehlgeschlagen)",
	
	TOOLTIP_HINT = "Klicken um Questlog zu öffnen\nShift-Klick um Quest in das Chateingabefeld einzufügen\nShift-Strg-Klick um die Missions Aufgaben in das Chateingabefeld einzufügen\nAlt-Klick um Quest zur Questverfolgung hinzuzufügen",
	["Show"] = "Zeige",
	["Choose what information to display"] = "Wähle aus welche Informationen Angezeigt werden sollen",
	["Text"] = "Text",
	["Toolbar text"] = "Hilfsleisten Text",
	["Auto Quest Watch"] = "Auto Questüberwachung",
	["Automatically add quests to the tracker when appropriate"] = "Automatisch ein Quest zur Questüberwachung hinzufügen wenn genug Platz ist.",
	["Add quests to the tracker when you enter their zone"] = "Quests zur Questüberwachung hinzufügen wenn du die Questzone betrittst.",
	["Subzone"] = "Unterzone",
	["Add quests to the tracker when you enter their subzone"] = "Quests zur Questüberwachung hinzufügen wenn du die Unterzone betrittst.",
	["Gained"] = "Bei Erhalt",
	["Add quests to the tracker when they are first gained"] = "Quest zu Questüberwachung hinzufügen bei erhalt der Quest.",
	["Progress"] = "Bei Fortschritt",
	["Add quests to the tracker when you make progress on them"] = "Quest zu Questüberwachung hinzufügen bei Fortschritt in der Quest.",
	["Current"] = "Gegenwärtig",
	["Show current # of quests"] = "Zeige gegenwärtige # von Quest's",
	["Completed"] = "Abgeschlossen",
	["Show # of quests completed"] = "Zeige # von abgeschlossenen Quest's",
	["Total"] = "Gesammt",
	["Show total possible quests"] = "Zeige maximal mögliche Quest's",
	["Last message"] = "Letzte Nachricht",
	["Show last quest status message"] = "Zeige die letzte Queststatus Nachricht",
	["Levels"] = "Levels",
	["Show quest levels"] = "Zeige die Quest Level",
	["In Game"] = "Im Spiel",
	["Show quest levels in the quest log and NPC dialogs"] = "Zeige die Questlevel im Questlog und bei NPC Dialogen",
	["In QuestsFu"] = "In QuestFu",
	["Show quest levels in the QuestsFu tooltip"] = "Zeige Questlevel im QuestFu Tooltip",
	["Zone"] = "Zone",
	["Show zone levels in the QuestsFu tooltip"] = "Zeige Zonen Level im QuestFu Tooltip",
	["Impossible quests"] = "Unmögliche Quests",
	["Show impossible (red) quests"] = "Zeige unmögliche (rote) Quests",
	["Show quest zones"] = "Zeige Quest Zonen",
	["Current area only"] = "Nur gegenwärtige Zone",
	["Only show quests for the current zone"] = "Zeige nur Quests für die gegenwärtige Zone",
	["Class quests always"] = "Immer Klassenquests",
	["Always show class quests"] = "Immer Klassenquests anzeigen",
	["Details"] = "Deteils",
	["Show quest details"] = "Zeige Questdeteils",
	["Current area details only"] = "Nur gegenwärtige Bereich Deteils",
	["Show details for current area quests only"] = "Zeige nur Deteils für die gegenwärtigen Bereichsquest's",
	["Completed objectives"] = "Fertiggestellte Missions Aufgaben",
	["Show completed objectives"] = "Zeige fertiggestellte Missions Aufgaben",
	["Objectives in tooltip"] = "Misssionsaufgaben im Tooltip",
	["Show quest objectives in item/mob tooltips"] = "Zeige Quests Misssions Aufgaben in item/mob Tooltips",
	["Sound on complete"] = "Sound bei Abschluss",
	["Play a sound when all a quests' objectives are complete"] = "Spiele einen Sound wenn von einer Quest alle Missionsziele fertiggestellt sind.",
	["Objectives"] = "Misssions Aufgaben",
	["Color objective completion status"] = "Färbe Misssions Aufgaben anhand des fortschritts",
	["Wrap quest titles"] = "Breche Quest Namen",
	["Wrap long quest titles on to multiple lines"] = "Breche lange Questnamen in mehrere Zeilen",
	["Tracker"] = "Questverfolgung",
	["Options for the tracker"] = "Optionen für die Questverfolgung",
	["Use own tracker"] = "Benutze eigene Questverfolgung",
	["Replace the default quest tracker with a slightly more featureful one."] = "Ersetze das Blizzard Questverfolgungsfenster mit dem erweiterten von QuestFu",
	["Quest details"] = "Quest Details",
	["Options for the details pane"] = "Optionen für das Questdetail Fenster",
	["Use own quest detail pane"] = "Benutze eigenes Questdetail Fenster",
	["Display detailed quest information in a custom window."] = "Zeigt die Questdeatils in dem erweiterten Fenster von QuestFu.",
	["Remember Questgiver"] = "Merke Questgeber",
	["Record who initiated a quest."] = "QuestNPC der den Quest vergibt merken.",
	["Party notifications"] = "Gruppen Benachrichtigung",
	["Notify when events occur"] = "Weise auf Ereignisse hin.",
	["Messageframe"] = "Nachrichtenfenster",
	["Show in the messageframe (like normal quest notifications)"] = "Zeige im Nachrichtenfenster (wie normale Quest Ereignisse).",
	["Chat"] = "Chat",
	["Show in the chatframe"] = "Zeige im Chatfenster.",
	["Announce own objectives"] = "Kündige eigene Missinsziele an",
	["Announce own quest objectives in party chat, because sometimes people are crazy enough as to not be using QuestsFu."] = "Kündige eigenen Questziele im Gruppenchat an, da manchmal die Leute verrückt genug sind QuestFu nicht zu benutzen.",
	["Strata"] = "Strata",
	["Adjust the strata of this panel (takes effect after you reload your UI)"] = "Stell die Höhenebene (jeh nach eingestellten wert werden andere UI/Addonfenster darüber oder darunter angezeigt werden) dieses Fensters ein (wird erst aktiv wenn das UI neu geladen wurde).",
	["Lock"] = "Sperren",
	["Lock or unlock this panel"] = "Sperre oder entsperre das Fenster",
	
	["Item or other player"] = "Gegenstand oder anderer Spieler",
	["%s in %s (%d,%d)"] = "%s in %s (%d,%d)",
	
	["Color zone names by suggested level"] = "Färbe Zonennamen nach vorgeschlagenen Level",
	["Color"] = "Farbe",
	["Color settings"] = "Farben Einstellungen",
	["Title"] = "Titel",
	["Color the quest title by difficulty"] = "Färbe den Quest Namen nach Schwierigkeitsgrad",
	["Level"] = "Level",
	["Color the quest level by difficulty"] = "Färbe den Quest Level nach Schwierigkeitsgrad",
	
	["bunch-of-directions"] = {
		"([^%a%d])(Norden)([^%a%d])",
		"([^%a%d])(Nördlich)([^%a%d])",
		"([^%a%d])(Westen)([^%a%d])",
		"([^%a%d])(Westlich)([^%a%d])",
		"([^%a%d])(Osten)([^%a%d])",
		"([^%a%d])(Östlich)([^%a%d])",
		"([^%a%d])(Süden)([^%a%d])",
		"([^%a%d])(Südlich)([^%a%d])",
		"([^%a%d])(Nordwest)([^%a%d])",
		"([^%a%d])(Nordwestlich)([^%a%d])",
		"([^%a%d])(Nordost)([^%a%d])",
		"([^%a%d])(Nordöstlich)([^%a%d])",
		"([^%a%d])(Südwest)([^%a%d])",
		"([^%a%d])(Südwestlich)([^%a%d])",
		"([^%a%d])(Südosten)([^%a%d])",
		"([^%a%d])(Südöstlich)([^%a%d])",
		"([^%a%d])(Links)([^%a%d])",
		"([^%a%d])(Rechts)([^%a%d])",
		"([^%a%d])(Unten)([^%a%d])",
		"([^%a%d])(Oben)([^%a%d])",
		"([^%a%d])(Seite)([^%a%d])",
		"([^%a%d])(Höhle)([^%a%d])",
		"([^%a%d])(Straße)([^%a%d])",
		"([^%a%d])(Insel)([^%a%d])",
		"([^%a%d])(See)([^%a%d])",
		"([^%a%d])(wandernt?)([^%a%d])",
	}
} end)
