local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("esES", function() return {
	["(done)"] = "(hecho)",
	["(failed)"] = "(fallado)",
	
	TOOLTIP_HINT = "|cffeda55fClic|r para abrir el registro de misiones. |cffeda55fMay\195\186sculas-Clic|r para introducir una misi\195\179n en la caja de edici\195\179n del chat. |cffeda55fMay-Ctrl-Clic|r para introducir objetivos en la caja de edici\195\179n del chat. |cffeda55fAlt-Clic|r para hacer el seguimiento de una misi\195\179n.",
	["Show"] = "Mostrar",
	["Choose what information to display"] = "Determina qu\195\169 informaci\195\179n mostrar",
	["Text"] = "Texto",
	["Toolbar text"] = "Texto de la barra",   
	["Auto Quest Watch"] = "Auto Vigilar Misi\195\179n",
	["Automatically add quests to the tracker when appropriate"] = "A\195\177ade misiones autom\195\161ticamente al rastreador cuando sea apropiado",
	["Add quests to the tracker when you enter their zone"] = "A\195\177ade misiones al rastreador cuando entras en su zona",
	["Subzone"] = "Subzona",
	["Add quests to the tracker when you enter their subzone"] = "A\195\177ade misiones al rastreador cuando entras en su subzona",
	["Gained"] = "Conseguida",
	["Add quests to the tracker when they are first gained"] = "A\195\177ade misiones al rastreador cuando las consigues por primera vez",
	["Progress"] = "Progreso",
	["Add quests to the tracker when you make progress on them"] = "A\195\177ade misiones al rastreador cuando progresas en ellas",
	["Current"] = "Actuales",
	["Show current # of quests"] = "Muestra el n\195\186mero de misiones actuales",
	["Completed"] = "Completadas",
	["Show # of quests completed"] = "Muestra el n\195\186mero de misiones completadas",
	["Total"] = "Total",
	["Show total possible quests"] = "Muestra el total de las misiones posibles",
	["Last message"] = "\195\154ltimo mensaje",
	["Show last quest status message"] = "Muestra el \195\186ltimo mensaje de estado de una misi\195\179n",
	["Levels"] = "Niveles",
	["Show quest levels"] = "Muestra los niveles de las misiones",
	["In Game"] = "En Juego",
	["Show quest levels in the quest log and NPC dialogs"] = "Muestra los niveles de las misiones en el registro de misiones y en los di\195\161logos de PNJs",
	["In QuestsFu"] = "En QuestsFu",
	["Show quest levels in the QuestsFu tooltip"] = "Muestra los niveles de las misiones en el tooltip de QuestsFu",
	["Zone"] = "Zona",
	["Show zone levels in the QuestsFu tooltip"] = "Muestra los niveles de zona en el tooltip de QuestsFu",
	["Impossible quests"] = "Misiones imposibles",
	["Show impossible (red) quests"] = "Muestra las misiones imposibles (rojas)",
	["Show quest zones"] = "Mostrar las zonas de las misiones",
	["Current area only"] = "S\195\179lo del \195\161rea actual",
	["Only show quests for the current zone"] = "Solo muestra las misiones de la zona actual",
	["Class quests always"] = "Misiones de Clase siempre",
	["Always show class quests"] = "Siempre mostrar misiones de clase",
	["Details"] = "Detalles",
	["Show quest details"] = "Muestra los detalles de las misiones",
	["Current area details only"] = "S\195\179lo detalles de \195\161rea actual",
	["Show details for current area quests only"] = "Muestra \195\186nicamente los detalles de misiones para tu \195\161rea actual",
	["Completed objectives"] = "Objetivos completados",
	["Show completed objectives"] = "Muestra los objetivos ya completados",
	["Objectives in tooltip"] = "Objetivos en tooltip",
	["Show quest objectives in item/mob tooltips"] = "Muestra los obetivos de misi\195\179n en los tooltip de objetos/mobs",
	["Sound on complete"] = "Sonido al completar",
	["Play a sound when all a quests' objectives are complete"] = "Reproduce un sonido cuando todos los objetivos de la misi\195\179n son completados",
	["Objectives"] = "Objetivos",
	["Color objective completion status"] = "Colorea los objetivos seg\195\186n seg\195\186n est\195\169n completados o no",
	["Wrap quest titles"] = "Ajustar t\195\173tulos de misi\195\179n",
	["Wrap long quest titles on to multiple lines"] = "Ajusta los t\195\173tulos largos de misi\195\179n en varias l\195\173neas",
	["Tracker"] = "Rastreador",
	["Options for the tracker"] = "Opciones para el rastreador",
    ["Use own tracker"] = "Usar rastreador propio",
	["Replace the default quest tracker with a slightly more featureful one."] = "Reemplaza el rastreador de misiones con una con m\195\161s caracter\195\173sticas",
	["Quest details"] = "Detalles de misi\195\179n",
	["Options for the details pane"] = "Opciones para el panel de detalles",
    ["Use own quest detail pane"] = "Usar panel de detalles de misi\195\179n propio",
	["Display detailed quest information in a custom window."] = "Muestra informaci\195\179n detallada sobre la misi\195\179n en una ventana personalizada",
	["Remember Questgiver"] = "Recordar Iniciador de Misi\195\179n",
	["Record who initiated a quest."] = "Recuerda qui\195\169n inicia una misi\195\179n",
	["Party notifications"] = "Notificaciones a grupo",
	["Notify when events occur"] = "Notifica cuando ocurren eventos",
	["Messageframe"] = "Marco de mensaje",
	["Show in the messageframe (like normal quest notifications)"] = "Mostrar en el marco de mensaje (como las notificaciones de misi\195\179n normales)",
	["Chat"] = "Chat",
	["Show in the chatframe"] = "Mostrar en el marco de chat",
	["Announce own objectives"] = "Anunciar objetivos propios",
	["Announce own quest objectives in party chat, because sometimes people are crazy enough as to not be using QuestsFu."] = "Anuncia los objetivos de misi\195\179n propios en el chat de grupo, ya que a veces la gente est\195\161 tan loca como para no usar QuestFu.",
	["Strata"] = "Estrato",
	["Adjust the strata of this panel (takes effect after you reload your UI)"] = "Ajusta el estrato de este panel (surte efecto tras recargar tu interfaz)",
	["Lock"] = "Bloquear",
	["Lock or unlock this panel"] = "Bloquea o desbloquea este panel",

	["Item or other player"] = "Objeto u otro jugador",
	["%s in %s (%d,%d)"] = "%s en %s (%d,%d)",
	
	["Color zone names by suggested level"] = "Colorea nombres de zona seg\195\186n los niveles sugeridos",
	["Color"] = "Color",
	["Color settings"] = "Ajustes de color",
	["Title"] = "T\195\173tulo",
	["Color the quest title by difficulty"] = "Colorea los t\195\173tulos de misi\195\179n seg\195\186n su dificultad",
	["Level"] = "Nivel",
	["Color the quest level by difficulty"] = "Colorea los niveles de misi\195\179n seg\195\186n su dificultad",

	["bunch-of-directions"] = {
		"([^%a%d])(norte)([^%a%d])",
		"([^%a%d])(septentrional)([^%a%d])",
		"([^%a%d])(oeste)([^%a%d])",
		"([^%a%d])(occidental)([^%a%d])",
		"([^%a%d])(este)([^%a%d])",
		"([^%a%d])(oriental)([^%a%d])",
		"([^%a%d])(sur)([^%a%d])",
		"([^%a%d])(meridional)([^%a%d])",
		"([^%a%d])(noroeste)([^%a%d])",
		"([^%a%d])(noroccidental)([^%a%d])",
		"([^%a%d])(noreste)([^%a%d])",
		"([^%a%d])(nororiental)([^%a%d])",
		"([^%a%d])(suroeste)([^%a%d])",
		"([^%a%d])(sudoccidental)([^%a%d])",
		"([^%a%d])(sureste)([^%a%d])",
		"([^%a%d])(sudoriental)([^%a%d])",
		"([^%a%d])(izquierda)([^%a%d])",
		"([^%a%d])(derecha)([^%a%d])",
		"([^%a%d])(abajo)([^%a%d])",
		"([^%a%d])(arriba)([^%a%d])",
		"([^%a%d])(lado)([^%a%d])",
		"([^%a%d])(cueva)([^%a%d])",
		"([^%a%d])(camino)([^%a%d])",
		"([^%a%d])(isla)([^%a%d])",
		"([^%a%d])(lago)([^%a%d])",
		"([^%a%d])(deambula?)([^%a%d])",
	}
} end)
